.line_hotnet{padding-top:10px;padding-bottom:10px;line-height:19px}
#hotnet_l{float:left;width:631px}
	.hotnet_p1{width:613px;}
		.hotnet_p1_h{width:613px;height:8px;background:url(../../images/hotnet_p1_h) no-repeat}
		.hotnet_p1_c{width:613px;min-height:300px;background:url(../../images/hotnet_p1_bg) repeat-y}
			.hotnet_p1_c_inner{display:block;width:590px;padding-left:12px;padding-bottom:8px}
			.hotnet_p1_c ul{padding-left:25px}
			.hotnet_p1_c ul li{list-style:square;font-size:10px;padding-top:3px;padding-bottom:3px}
			.hotnet_p1_c h1{padding-left:7px;padding-bottom:0;padding-top:0;font-size:15px !important}
			
			#news_top{padding-top:3px;height:30px}
				#news_top ul{}
				#news_top li{display:inline;padding-top:3px;padding-bottom:3px;font-size:11px}
			 	.hotnet_origin{width:350px}
				.hotnet_pdate{width:250px}
			.hotnet_p1_c h1{font-size:18px;padding-bottom:10px}
			.hotnet_content{font-size:13px;line-height:19px}
				.hotnet_content p{padding-bottom:10px}
			.hotnet_bbs{width:605px;padding-left:5px}
				.hotnet_bbs h2{padding-left:10px;font-size:15px}
				.bbs_note{padding-left:10px}
				.bbs_list{width:100%;border-bottom:#e3e3e3 1px solid;padding-top:10px}
				.bbs_list2{width:100%;border-top:#e3e3e3 1px solid;padding-top:5px;padding-bottom:12px;margin-top:12px}
					.bbs_title h3{font-size:13px}
				.score{text-align:right;padding-right:15px}
					.score ul li{display:inline;}
		.hotnet_p1_f{width:613px;height:6px;background:url(../../images/hotnet_p1_f) no-repeat}

#hotnet_r{float:left;width:343px}
	.ad_top2{width:336px;margin:4px 0 0 2px;}
	#hotnet_r ul{padding-left:25px}
			#hotnet_r ul li{list-style:square;font-size:10px;padding-top:3px;padding-bottom:3px}
	.hotnet_p2{width:343px;margin-top:14px}
		.hotnet_p2_h{width:343px;height:36px;background:url(../../images/hotnet_p2_h) no-repeat}
			.hotnet_p2_h h2{color:#FFF;padding-top:8px;padding-left:20px;font-size:14px}
		.hotnet_p2_c{width:343px;background:url(../../images/hotnet_p2_bg) repeat-y}
			.hotnet_p2_c_inner{display:block;padding-left:10px}
			.hotnet_p2_c ul li{list-style:none !important}
		.hotnet_p2_f{width:343px;height:12px;background:url(../../images/hotnet_p2_f) no-repeat}
		
	.hotnet_p3{width:359px;}
		.hotnet_p3_h{width:359px;height:36px;background:url(../../images/hotnet_p3_h) no-repeat}
			.hotnet_p3_h h2{color:#FFF;padding-top:8px;padding-left:20px;font-size:14px}


.list_sm2{width:344px;}
	.list_sm2_2{float:left;width:190px !important;padding-top:10px;padding-bottom:10px}
	.list_sm2_3{float:left;width:150px;padding-top:10px;padding-bottom:10px}
	
.cart_bts{width:147px;height:34px}
	.bt_buy{float:left;width:71px;height:34px;padding-top:0px;}
		.bt_buy a{display:block;width:71px;height:34px;background:url(../../images/bt_buy.jpg) no-repeat;}				
		.bt_buy a:hover{background-position:0 -34px}
	.bt_rating{float:left;width:76px;height:34px;padding-top:0px;}
		.bt_rating a{display:block;width:76px;height:34px;background:url(../../images/bt_rating.jpg) no-repeat;}				
		.bt_rating a:hover{background-position:0 -34px}		

#hotnet2_l{float:left;width:716px}
	#hotnet2_l a{text-decoration:underline}
	.hotnet_p0{width:704px;}
		.hotnet_p0_h{width:704px;height:8px;background:url(../../images/hotnet_p0_h) no-repeat}
		.hotnet_p0_c{width:704px;line-height:18px;background:url(../../images/hotnet_p0_bg) repeat-y;padding-left:15px;}
			.hotnet_p0_c_inner{display:block;padding-left:15px;padding-right:15px}		
				.hotnet_p0_c_inner h1{font-size:14px;line-height:30px}
		.hotnet_p0_f{width:704px;height:6px;background:url(../../images/hotnet_p0_f) no-repeat}	
		
#hotnet2_r{float:left;width:258px}
	.top_ad{width:250px;margin:2px 0 0 4px}
	.hotnet_p4{width:258px;margin-top:14px}
		.hotnet_p4_h{width:258px;height:36px;background:url(../../images/hotnet_p4_h) no-repeat}
			.hotnet_p4_h h2{color:#FFF;padding-top:8px;padding-left:20px;font-size:14px}
		.hotnet_p4_c{width:258px;background:url(../../images/hotnet_p4_bg) repeat-y;}
			.hotnet_p4_c ul{padding-left:13px;padding-right:15px}
			.hotnet_p4_c ul li{list-style:square;font-size:10px;padding-top:3px;padding-bottom:3px}
		.hotnet_p4_f{width:258px;height:12px;background:url(../../images/hotnet_p4_f) no-repeat}
		
	.hotnet_p5{width:270px;}
		.hotnet_p5_h{width:270px;height:36px;background:url(../../images/hotnet_p5_h) no-repeat}
			.hotnet_p5_h h2{color:#FFF;padding-top:8px;padding-left:20px;font-size:14px}
			
#vote_border{width:100%;text-align:center;padding-top:5px;padding-bottom:15px}
	#vote{width:160px;height:80px;margin-left:auto;margin-right:auto}
		#vote_down{float:left;width:90px;height:80px;background:url(../../images/vote_down.jpg) no-repeat;text-align:left;cursor:pointer}
		#vote_flower{float:left;width:70px;height:80px;background:url(../../images/vote_flower.jpg) no-repeat;cursor:pointer}
			.vote1{width:70px;height:40px;text-align:center}
			.vote2{width:70px;height:40px;text-align:left}
			#vote2_against{padding-top:15px}
			#vote2_agree{padding-top:15px}

.col_l_standard{width:100%;text-align:left;}

.tabs_header{position: relative; width:100%;height:40px;border-bottom:#999 1px solid;margin-left:4px}
.tabs{position:absolute;left:0px;}
	.tabs li {float:left;margin-right:3px;}
		.tabs a{float:left;padding: 0 8px 0 8px;height:39px;line-height:39px;background:none;font-size:15px;color:#333;text-decoration:none!important;border-top-left-radius:10px;border-top-right-radius:10px;font-weight:bold}
		.tabs a:hover{background:#2775D8;color:#FFF;border-radius:10px}
	.tabs li.active{border-bottom:#FFF 2px solid;}
		.tabs li.active a{background:#FFF;color:#333;border-top:#999 1px solid;border-left:#999 1px solid;border-right:#999 1px solid;}
		.tabs li.active a:hover{border-top-left-radius:10px;border-top-right-radius:10px;border-bottom-left-radius:0px;border-bottom-right-radius:0px;}
	.tabs_gap{width: 1px;background-color: #c7c3c1;border-right:1px solid #ccc;height: 13px;margin: 0 5px 0 5px;display:block;float:left;margin-top:13px}

.rate_form{width:650px;padding:5px}
	.rating_head{width:580px;border-bottom:#FFCC00 2px solid;height:25px}
		.tab{font-size:11px;overflow:hidden;width:80px;height:25px;padding:0px;margin:0px;background:url(/discount/images/head_orange_bg.jpg)}
		.tab_blur{font-size:11px;overflow: hidden;width:80px;height:25px;padding:0px;margin:0px;background:url(/discount/images/head_silver_bg.jpg)}
			.rating_head_l{float:left;width:7px;height:25px;background:url(/discount/images/head_orange_l.jpg)  no-repeat}
			.rating_head_m{font-size:11px;margin-left:7px;margin-right:8px;padding-top:5px;height:25px;text-align:center;background:url(/discount/images/head_orange_bg.jpg);}
			.rating_head_r{float:right;width:8px;height:25px;background:url(/discount/images/head_orange_r.jpg)   no-repeat}
			
.gap{padding:0px 10px 0px 10px}
.clear_div{clear:both;height:1px}
.normal_div{padding-top:5px;padding-bottom:5px;}
.tab_action{background-image:url(/discount/images/head_orange_bg.jpg);text-align:center;FONT: 12px Tahoma; COLOR: #333333; text-decoration: none;font-weight:plain;cursor:pointer}
.tab_action_blur{background-image:url(/discount/images/head_silver_bg.jpg);text-align:center;FONT: 12px Tahoma; COLOR: #333333; text-decoration: none;font-weight:plain;cursor:pointer}	
.room{border:#3760FF 1px solid;padding:1px;background:#ECF0FF;height:10px;font-size:10px;line-height:10px}

.text_right{text-align:right;}
.text_left{text-align:left;}
.text_center{text-align:center;}

.widget{ width:600px;margin-left:auto;margin-right:auto;padding:0px;text-align:left;}
	.tabnav{border-bottom:1px solid #2775D8;padding-bottom:0px; width:580px;height:24px}
	.tabnav li{float:left;display:inline;list-style:none;width:90px;height:24px;padding-right:4px;}	
		.tabnav li a:link,.tabnav li a:visited {display:block;width:90px;height:24px;background:url(../../images/tab.jpg) no-repeat;color:#333333;text-decoration:none;font-weight:bold;padding-top:4px;text-align:center}		
		.tabnav li a:hover, .tabnav li a:active, .tabnav li.ui-tabs-selected a{display:block;width:90px;height:24px;background:url(../../images/tab_this.jpg) no-repeat;color:#FFFFFF;text-decoration:none;font-weight:bold;padding-top:4px;text-align:center}		
	.tabdiv{clear:left;background:#fff;text-align:left;line-height:18px;padding-top:10px}
		
.ui-tabs-hide{display:none;}

	
#panel_control{padding:10px}
#panel_control ul{list-style: none;}
#panel_control li {padding: 14px 25px; background: url(../../images/cool/tool_business.jpg) no-repeat left;}

#h1_div{padding-top:5px;margin:auto;min-width:780px;max-width:1460px;}
	#h1_div_1{float:left;width:580px;overflow:hidden}
		#h1_div_1 h1{font-size:18px;word-wrap:break-word;padding-bottom:0px;padding:0 0 0 20px;line-height:30px;margin-bottom:0}
	#h1_div_2{float:right;line-height:30px;margin-right:30px}

.bbs_list{border-bottom:#e3e3e3 1px solid;width:100%}
	.bbs_list_l{float:left;width:13%;padding-bottom:10px;padding-top:10px;word-wrap:break-word}
	.bbs_list_m{float:left;width:70%;padding-bottom:10px;padding-top:10px;padding-left:5px;line-height:22px}
		.bbs_comtent_inner img{width:98%}
	.bbs_list_r{float:left;width:13%;padding-top:10px;}
		.bbs_list_r img{vertical-align:middle;border:none}

.table_normal ul li{list-style:none}
	
.snippet{margin:5px 0 15px 0}

#bs{width:100%;min-height:80px;margin:auto;margin-top:0px;padding-top:0px}
	#bs_h{position:relative;z-index:2;width:100$;height:41px;border-bottom:#ccc 1px solid}
	#bs_menu{position:absolute;top:0;left:0;z-index:0;width:560px;height:40px;}
		#bs_menu ul{margin:0;padding:0}
			#bs_menu ul li{display:inline-block;height:40px;border:#ccc 1px solid;margin-right:8px;background-color:#f3f3f3}
				#bs_menu ul li.active{border-bottom:#FFF 1px solid;background-color:#FFF}
				#bs_menu ul li a{display:block;padding:10px;height:40px;text-decoration:none;font-size:15px;line-height:24px;font-weight:bold;outline: none;}
				#bs_menu ul li a:hover{text-decoration:underline}
	#bs_gallery{margin-bottom:0px;padding-top:12px;line-height:20px}	
		.a_div{display:none}
			.a_div ul li{list-style: disc outside none;display: list-item;margin-left: 1em;font-size:13px;margin-bottom:5px}
.video_p{padding-top:10px;width:100%}
	.video_p ul{}
		.video_p ul li{display:inline-block;float:left;width:184px;height:235px}
.fans_p{padding-top:10px;width:100%}
	.fans_p ul{}
		.fans_p ul li{display:inline-block;float:left;width:75px;height:120px}
.page_manage{margin-top:18px;margin-bottom:12px;width:100%;background:#f9f9f9;border:#CCC 1px solid}
	.page_manage ul{margin-top:12px;margin-left:18px}
		.page_manage ul li{height:30px;list-style:square}